div#primer {
    padding-top: 15px;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 15px;
}

div#primer h1 {
    font-size: 2.2em;
    line-height: 1.2;
    margin: 0;
	color: #0B3861;
}
div#primer h2 {
    color: #000;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.4;
    margin: 10px 10px 0;
	padding-left: 22px;
	background: url('../../assets/images/icons/about.png') no-repeat left center;
}

/*
 * Left Sidebar
 */
div#sidebar {
  float: left;
  width: 22%;
  padding: 0;
  margin: 0;
}

/* Sidebar Item */
div#sidebar div.item {
    background: none repeat scroll 0 0 #F7F3C7;
    border: 1px solid #F9D25F;
    border-radius: 6px 6px 6px 6px;
    margin-bottom: 25px;
    padding: 10px 12px 15px;
}

div#sidebar div.item ul {
	border-top: 1px solid #F3E18E;
    margin-top: 5px;
}

div#sidebar div.item ul li a {
    border-bottom: 1px solid #F3E18E;
    display: block;
    padding: 5px 0 5px 5px;
    text-decoration: none;
    padding-left: 20px;
}

div#sidebar hr {
  border: 0px;
}

/* Sidebar Item Text: Paragraph */
div#sidebar p {
  margin: 0;
  margin-left: 8px;
}

/* Sidebar Item Text: List (Container) */
div#sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 8px;
}

/* Sidebar Item Text: List (Item)*/
div#sidebar ul li {
  margin: 0;
  padding: 0;
}

/*
 * Paragraph Sylings
 */
div#page {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

/* Individual Content Box */
div#page div.item {
  margin: 0;
  margin-top: 10px;
  /* display: table; Firefox hates this - rendering bug */
  /*width: 100%; */
}

/* Paragraph */
div#page div.item p {
  margin-top: 0;
}


h3 {
    color: #0375C0;
    font-size: 1.2em;
    font-family: 'Trebuchet MS',Verdana,Sans-Serif;
}
h1, h2, h3, h4, h5 {
    margin-bottom: 0;
    margin-top: 0;
}

/*
* Forms
*/

form {
	border: 0;
	margin: 0;
}

form .form_container {
	background: #efefef;
	border: 1px solid #ccc;
	padding: 0.2em 0.7em;
	margin-bottom: 0.7em;
	/*width: 100%;*/
}

legend {
	font-weight: bold;
}

dl, dt, dd {
	border: 0;
	margin: 0;
	padding: 0;
}

dl {
	margin: 0.7em 0 1em 0;
}

dd {
	margin: 0.4em 0;
}

dt {
	margin-top: 0.9em;
	font-weight: bold;
}

select {
  border: 1px solid #ccc;
  font-size: 1.0em;
	font-family: Tahoma, 'Trebuchet MS', Arial, Sans-Serif;
  padding: 0.3em;
}

select option {
  margin-right: 0.4em;
}

textarea {
	width: 45em;
	padding: 0.4em;
	font-size: 1.0em;
	font-family: Tahoma, 'Trebuchet MS', Arial, Sans-Serif;
	border: 1px solid #ccc;
}

fieldset {
	border:solid 0 transparent;
	margin:  0;
	padding:  0;
}

/*
 *
 * Subpage Linkings - Images
 *
 */
div#page div.item a.read_more {
	padding-left: 20px;
	padding-bottom: 0;
}

/* Index - Easy to Use */
div#page div.item a#easy_to_use {
  background: url(images/icons/box.gif) no-repeat; /* box image */
}

/* Index - Administration */
div#page div.item a#administration {
  background: url(images/icons/layout.gif) no-repeat; /* layout image */
}

/* Index - Plugin System */
/* Downloads - Download Plugins */
div#page div.item a#plugins {
  background: url(images/icons/plugin.gif) no-repeat; /* plugin image */
}

/* Download Translations */
div#page div.item a#translations {
  background: url(images/icons/translations.gif) no-repeat; /* translations image */
}

/* Downloads - Download Themes */
div#page div.item a#themes {
  background: url(images/icons/themes.gif) no-repeat; /* themes image */
  padding-left: 20px;
  padding-bottom: 0px;
}

/* About - About MyBB */
div#page div.item a#about_mybb {
  background: url(images/icons/book_open.gif) no-repeat; /* themes image */
  padding-left: 20px;
  padding-bottom: 0px;
}

/* About - About the Community */
/* Support - Community Forums */
div#page div.item a#about_community,
div#page div.item a#community_forum {
  background: url(images/icons/group.gif) no-repeat; /* themes image */
  padding-left: 20px;
  padding-bottom: 0px;
}

/* About - About the Team */
div#page div.item a#about_team {
  background: url(images/icons/user_suit.gif) no-repeat; /* themes image */
  padding-left: 20px;
  padding-bottom: 0px;
}

/* About - License */
/* Support - Wiki */
div#page div.item a#license,
div#page div.item a#wiki {
  background: url(images/icons/page_white_text.gif) no-repeat; /* themes image */
  padding-left: 20px;
  padding-bottom: 0px;
}

/* About - IRC Channel */
div#page div.item a#irc_channel {
  background: url(images/icons/lightning.gif) no-repeat; /* themes image */
  padding-left: 20px;
  padding-bottom: 0px;
}


/* External Links */
/* Arrow */
div#page div.item a.external,
div#page div.item a.arrow {
  background: url(images/icons/bullet_go.gif) no-repeat; /* themes image */
}


/* Success & Error Messages */

div.error {
	margin: 1em 0;
	padding: 0.5em 1em;
	border: #FC6 1px solid;
	background-color: #FFC;
}

div.error p {
	margin: 0;
}

div.error p em {
	color: #C00;
	font-style: normal;
	font-weight: bold;
}

div.success{
	margin: 1em 0;
	padding: 0.5em 1em;
	border: #080 1px solid;
	background-color: #E8FCDC;
}

div.success p {
	margin: 0;
}

div.success p em {
	color: #080;
	font-style: normal;
	font-weight: bold;
}

p.submit {
	border-top: 2px solid #000;
	padding-top: 0.3em;
	margin-top: 0.4em;
	text-align: right;
}

p.submit input {
	font-size: 1.1em;
	font-weight: bold;
}

#sidebar_navigation, #sidebar .item ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar_navigation li
{
	padding: 3px 3px 3px 5px;
}

.sidebar_item_content li
{
	padding: 1px;
}

#sidebar_navigation a
{
	padding: 0 0 5px 22px;
}

.plugin a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/plugin.png') no-repeat left center;
}

.modification a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/modification.png') no-repeat left center;
}

.theme a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/theme.png') no-repeat left center;
}

.graphic a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/graphic.png') no-repeat left center;
}

.resource a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/resource.png') no-repeat left center;
}

.search a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/search.png') no-repeat left center;
}

.stats a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/statistics.png') no-repeat left center;
}

.latest a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/add_review.png') no-repeat left center;
}

.vulnerable_submissions a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/high_priority.png') no-repeat left center;
}

.theme-demo a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/theme.png') no-repeat left center;
}

.make-submission a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/submit.png') no-repeat left center;
}

.personal-cp a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/personal-cp.png') no-repeat left center;
}

.about a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/about.png') no-repeat left center;
}

.feed a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/feed.png') no-repeat left center;
}

.bugs a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/bug.png') no-repeat left center;
}

.editproject a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/edit.png') no-repeat left center;
}

.collaborators a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/user.png') no-repeat left center;
}

.builds a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/builds.png') no-repeat left center;
}

.previews_link a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/previews.png') no-repeat left center;
}

.translations_link a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/submissions_translation.png') no-repeat left center;
}

.suggestions a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/suggestion.png') no-repeat left center;
}

.archive a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/archive.png') no-repeat left center;
}

#welcome_user
{
	padding-left: 22px;
	background: url('../../assets/images/icons/user.png') no-repeat left center;
	font-weight: bold;
}

.logout a
{
	padding-right: 22px;
	background: url('../../assets/images/icons/logout.png') no-repeat right;
}

.download a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/download.png') no-repeat left center;
}

.licence a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/resource.png') no-repeat left center;
}

.recommend a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/install.png') no-repeat left center;
}

.unrecommend a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/uninstall.png') no-repeat left center;
}

.leave a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/leave.png') no-repeat left center;
}

.assigned a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/tag.png') no-repeat left center;
}

.live-demo a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/demo.png') no-repeat left center;
}

.change-log a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/change-log.png') no-repeat left center;
}

.report a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/about.png') no-repeat left center;
}

.reviews a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/review.png') no-repeat left center;
}

.support a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/support.png') no-repeat left center;
}

.translation a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/translation.png') no-repeat left center;
}

.submit-translation
{
	padding-left: 22px;
	background: url('../../assets/images/icons/submit_translation.png') no-repeat left center;
}

.manage-downloads a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/download.png') no-repeat left center;
}

.manage-resources a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/resource.png') no-repeat left center;
}

.manage-translations a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/translation.png') no-repeat left center;
}

.manage-installed a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/install.png') no-repeat left center;
}

.manage-licenses a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/license.png') no-repeat left center;
}

.new-license
{
	padding-left: 22px;
	background: url('../../assets/images/icons/add_license.png') no-repeat left center;
}

.convert-licenses
{
	padding-left: 22px;
	background: url('../../assets/images/icons/convert_license.png') no-repeat left center;
}

.uninstall
{
	padding-left: 22px;
	background: url('../../assets/images/icons/uninstall.png') no-repeat left center;
}

.add-review
{
	padding-left: 22px;
	background: url('../../assets/images/icons/add_review.png') no-repeat left center;
}

.view-change-log
{
	padding-left: 22px;
	background: url('../../assets/images/icons/change-log.png') no-repeat left center;
}

.support_cp
{
	padding-left: 22px;
	background: url('../../assets/images/icons/support.png') no-repeat left center;
}

.edit
{
	padding-left: 22px;
	background: url('../../assets/images/icons/edit.png') no-repeat left center;
}

.delete
{
	padding-left: 22px;
	background: url('../../assets/images/icons/delete.png') no-repeat left center;
}

.change-log_cp
{
	padding-left: 22px;
	background: url('../../assets/images/icons/change-log.png') no-repeat left center;
}

.previews-link
{
	padding-left: 22px;
	background: url('../../assets/images/icons/previews.png') no-repeat left center;
}

.translations
{
	padding-left: 22px;
	background: url('../../assets/images/icons/translation.png') no-repeat left center;
}

.attachment
{
	padding-left: 22px;
	background: url('../../assets/images/icons/attachment.png') no-repeat left center;
}

.popular-downloads a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/popular_downloads.png') no-repeat left center;
}

.popular-resources a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/popular_resources.png') no-repeat left center;
}

.top-downloads a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/star.png') no-repeat left center;
}

.top-resources a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/star_grey.png') no-repeat left center;
}

.latest-submissions a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/submit.png') no-repeat left center;
}

.latest-updates a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/edit.png') no-repeat left center;
}

 span.mdrop-location
{
	padding-left: 22px;
	background: url('../../assets/images/icons/submit_translation.png') no-repeat left center;
}

span.mdrop-menu-option 
{
	padding-left: 22px;
	background: url('../../assets/images/icons/download.png') no-repeat left center;
}

.all a
{
	padding-left: 22px;
	background: url('../../assets/images/icons/all.png') no-repeat left center;
}

.display_guid
{
	background: #F5F5F5;
	border: 1px solid #DBDBDB;
	padding: 10px;
	font-family: 'Courier New', Arial;
}

.error_box
{
	background: #F5F5F5;
	border: 1px solid red;
	padding: 10px;
	margin-bottom: 20px;
}

.mandatory, .rejected
{
	color: red;
}

.visible
{
	color: green;
}

.invisible_item, .validating
{
	color: grey;
}

.code_header, .quote_header
{
	background: #DBDBDB;
	border: 1px solid #DBDBDB;
	font-weight: bold;
	padding: 3px;
	width: 98%;
	clear: right;
}

.code_body, .quote_body
{
	background: #F5F5F5;
	border: 1px solid #DBDBDB;
	padding: 3px;
	overflow: auto;
	width: 98%;
	clear: right;
}

.suggest_link
{
	background-color: #F5F5F5;
	padding: 2px 6px 2px 6px;
}

.suggest_link_over
{
	background-color: #3366CC;
	color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}

#search_suggest
{
	position: absolute;
	background-color: #F5F5F5;
	text-align: left;
	border: 1px solid #EFEFEF;
}

.details
{
	margin-top: 10px;
}

.previews
{
	border: 1px solid #DBDBDB;
	padding: 5px;
	margin-top: 10px;
}

.review
{
	border: 1px solid #DBDBDB;
	padding: 5px;
	margin-top: 10px;
	margin-right: 30.5%;
	background-color: #F5F5F5;
}

.review p
{
	margin: 0;
}

.review_info
{
	margin-top: 10px;
}

div.label label
{
	font-weight: bold;
}

div.submission_terms
{
	margin-top: 20px;
}

/* Additional CSS */
/*
 * Left Sidebar
 */
div.sidebar_right {
  float: right;
  width: 21.5%;
  padding: 0;
  margin: 0;
}

/* Sidebar Item */
div.sidebar_right div.item_right {
    background: none repeat scroll 0 0 #F7F3C7;
    border: 1px solid #F9D25F;
    border-radius: 6px 6px 6px 6px;
    margin-bottom: 25px;
    padding: 10px 12px 15px;
}

div.sidebar_right div.item_right ul {
	border-top: 1px solid #F3E18E;
    margin-top: 5px;
}

div.sidebar_right div.item_right ul li.no_similiar_projects {
    border-bottom: 1px solid #F3E18E;
    display: block;
    padding: 5px 0 5px 5px;
    text-decoration: none;
    padding-left: 20px;
}

div.sidebar_right div.item_right ul li a {
    border-bottom: 1px solid #F3E18E;
    display: block;
    padding: 5px 0 5px 5px;
    text-decoration: none;
    padding-left: 20px;
}

div.sidebar_right hr {
	border: 0px;
}

/* Sidebar Item Text: Paragraph */
div.sidebar_right p {
	margin: 0;
	margin-left: 8px;
}

/* Sidebar Item Text: List (Container) */
div.sidebar_right ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 8px;
}

/* Sidebar Item Text: List (Item)*/
div.sidebar_right ul li {
	margin: 0;
	padding: 0;
}

div.item_right h3 {
	color: #036;
	font-size: 1em;
}

/* Ajax based ratings */
.star_rating,
.star_rating li a:hover,
.star_rating .current_rating {
	background: url(images/star_rating.gif) left -1000px repeat-x;
	vertical-align: middle;
}

.star_rating {
	position: relative;
	width:80px;
	height:16px;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	background-position: left top;
}

.star_rating li {
	display: inline;
}

.star_rating li a,
.star_rating .current_rating {
	position: absolute;
	text-indent: -1000px;
	height: 16px;
	line-height: 16px;
	outline: none;
	overflow: hidden;
	border: none;
	top:0;
	left:0;
}

.star_rating_notrated li a:hover {
	background-position: left bottom;
}

.star_rating li a.one_star {
	width:20%;
	z-index:6;
}

.star_rating li a.two_stars {
	width:40%;
	z-index:5;
}

.star_rating li a.three_stars {
	width:60%;
	z-index:4;
}

.star_rating li a.four_stars {
	width:80%;
	z-index:3;
}

.star_rating li a.five_stars {
	width:100%;
	z-index:2;
}

.star_rating .current_rating {
	z-index:1;
	background-position: left center;
}

.star_rating_success {
	color: #00b200;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 10px;
	line-height: 1;
}

.inline_rating {
	float: left;
	vertical-align: middle;
	padding-right: 5px;
}

/* Previews */

.preview_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.preview_list li {
	display: block;
	width: 100px;
	height: 120px;
	background: #fff;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding: 4px;
}

.preview_list li .image {
	width: 100px;
	height: 100px;
	margin: auto;
}

a.delete_preview {
	padding-left: 19px;
	background: url(../../assets/images/icons/delete.png) no-repeat top left;
	padding-top: 1px;
	color: #000;
	text-decoration: none;
}

a.cover_preview {
	padding-left: 19px;
	background: url(../../assets/images/icons/insert_preview.png) no-repeat top left;
	padding-top: 1px;
	color: #000;
	text-decoration: none;
}

a.delete_preview:hover, a.cover_preview:hover {
	color: red;
}

fieldset {
	border: solid 0 transparent !important;
	margin: 0;
	padding: 0;
}

/* PREVIEWS */

.preview_image {
	border: 1px solid #CCCCCC;
	padding: 5px;
	float: left;
	margin: 5px;
}

/* Ajax review editing */

.edit_review textarea {
	width: 97%;
	height: 10em;
}

.edit_review .inline_submit {
	text-align: right;
	border-top: 1px solid #ccc;
	padding-top: 4px;
}

.edit_review .inline_submit input {
	font-weight: bold;
}

/* Fix search box button width */
input#search_button {
	width: 95px;
}

button.mods-blue {
    background: url("../../../images/thead.png") repeat-x scroll left top #02426C;
    color: #FFFFFF;
}

/* Temp notice */
.notice
{
	background-color: #FFFFCC;
	border: 1px solid #FFD700;
	padding: 5px;
	margin: 10px;
}

.clear {
	clear: both;
}

.modscp_recommended_item {
	/*display: block;*/
	padding: 0px 0 0px 18px;
	background-image: url(../../assets/images/icons/install.png);
	background-repeat: no-repeat;
	color: #fff !important;
}

.modscp_downloads_item {
	/*display: block;*/
	padding: 0px 0 0px 18px;
	background-image: url(../../assets/images/icons/download.png);
	background-repeat: no-repeat;
}

.modscp_approved_dev {
	/*display: block;*/
	padding: 2px 5px 2px 5px;
	background-color: rgba(1, 36, 57, 0.8);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.modscp_approved_dev a {
	/*display: block;*/
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.modscp_nav_item {
	display: block;
	padding: 1px 0 1px 23px;
	background-image: url(../../images/usercp_sprite.png);
	background-repeat: no-repeat;
}
.mods_to_parent_cat
{
	display: block;
	padding: 1px 0 1px 23px;
	background: url(../../assets/images/icons/back.png) no-repeat;
}

.modscp_nav_item a, a:hover { text-decoration: none; }

.modscp_nav_project {
	background-position: 0 -20px;
}

.modscp_nav_alert {
	background-position: 0 -80px;
}

.modscp_nav_new_project {
	background-position: 0 -100px;
}

.modscp_nav_profile {
	background-position: 0 -120px;
}


.modscp_nav_options {
	background-position: 0 -240px;
}

.modscp_nav_con_projects {
	background-position: 0 -260px;
}

.modscp_nav_drafts {
	background-position: 0 -320px;
}

.modscp_nav_home {
	background-position: 0 -400px;
}

div.addon {
font-weight: normal;
width: 280px;
float: left;
margin: 5px;
position: relative;
transition: box-shadow 1s;
}
div.addon:hover {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}
div.addon_title a {
display: block;
padding-left: 20px;
font-weight: bold;
color: #fff !important;
}
div.addon_title a.plugin {
background: url(../../assets/images/icons/plugin.png) no-repeat left top;
}
div.addon_title a.graphic {
background: url(../../assets/images/icons/graphic.png) no-repeat left top;
}
div.addon_title a.theme {
background: url(../../assets/images/icons/theme.png) no-repeat left top;
}
div.addon_title a.translation {
background: url(../../assets/images/icons/translation.png) no-repeat left top;
}
div.addon_title a.resource {
background: url(../../assets/images/icons/resource.png) no-repeat left top;
}
.view {
   width: 280px;
   height: 127px;
   overflow: hidden;
   position: relative;
   padding: 0;
}
.view .mask,.view .content {
   width: 280px;
   height: 127px;
   text-align: center;
   position: absolute;
   overflow: hidden;
   text-transform: uppercase;
   top: 0;
   left: 0;
}
.view-effect span.counter, .view-effect p {
	color: #ffffff;
	font-weight: bold;
}
.view-effect .mask {
	padding-top: 20px;
   background-color: #000000;
   -webkit-transform: translateX(-300px);
   -moz-transform: translateX(-300px);
   -o-transform: translateX(-300px);
   -ms-transform: translateX(-300px);
   transform: translateX(-300px);
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}

.view-effect:hover .mask {
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}

div.underlined_wrapper
{
	margin: 20px 0;
}
.underlined
{
	border: 1px solid #ADD8E6;
	padding: 3px;
	background: #F0F8FF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;

}

.mods-menu-container
{
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: -4px -2px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid rgba(0,102,162, 0.9);
    border-radius: 2px;
}

.mods-menu-container ul
{
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  z-index: 10;
  
}

.mods-menu-container ul li a, .mods-menu-container ul li a:hover
{
	color: #fff;
	text-decoration: none !important;
}

.mods-menu-container ul li
{
  font-size: 17px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 5px 10px;
  background: rgba(0,102,162, 0.9);
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.mods-menu-container ul li:hover , .mods-menu-container ul li:hover  ul li.selected
{
  background: rgba(0,102,162, 1);
  text-decoration: none !important;
}

.mods-menu-container ul li  ul
{
  padding: 0;
  position: absolute;
  top: 33px;
  left: 0;
  width: 221px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

.mods-menu-container ul li ul  li
{  
  display: block; 
  color: #fff;
}

.mods-menu-container ul li ul  li:last-child
{  
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.mods-menu-container li:hover ul
{
  display: block;
  opacity: 1;
  visibility: visible;
  text-decoration: none !important;
}

div.mods-primer-description
{
	padding: 5px;
	margin: 10px 0 10px 10px;
	width: 30%;
	padding-left: 27px;
	background: url('../../assets/images/icons/tag.png') no-repeat left center;
}
div.mods-primer-description p:first-child
{
	background: #f7f3c7;
	border: 1px solid #f9d25f;
	border-radius: 6px;
	padding: 5px;
	margin: 0px;
}

.primer-search-field
{
	display: inline-block;
	vertical-align: middle;
	margin: auto 0;
}

.primer-search-field  input{
	padding-left: 25px;
	background: url(http://mybb.github.io/mybb.com/assets/images/search.png) no-repeat 5px 5px;
	padding-top: 1px;
	width: 250px;
	font-size: 17px;
	height: 20px;
	-moz-transition: border 1s;
	-webkit-transition: border 1s;
	-o-transition: border 1s;
	transition: border 1s;
}

.primer-search-field  input:hover {
	border: 1px solid #F9D25F;
}

#content{ overflow: visible; width: 100% !important; }

.mods-reply { border-top: 1px dotted #000; padding-top: 10px; margin: 5px auto; } 
.mods-reply-author { width: 20%; }
.mods-reply-message { text-align: left; width: 70%; min-height: 100px; }

.capitalize { text-transform: capitalize; }
.quicksearch { width: 50%; }
.pull-left { float: left; }
.pull-right { float: right; }

.white { color: #fff !important; }
.no-hover-effect { text-decoration: none !important; color: #333 !important; }
span.project-desc { display: block; padding: 3px; }

div.mods-index-page
{
	margin: 15px auto;
	width: 100%;
}

div.mods-index-page-wrapper
{
	width: 90%;
	margin: 0 auto;
}

section#plugins, section#themes, section#translations , section#submit
{
	float: left;
	width: 20%;
	padding: 10px;
	background: #f7f3c7;
	border: 1px solid #f9d25f;
	padding: 10px 15px 12px;
	margin: 15px 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

p.mods-index-desc-box { height: 15em; }

div.downloadBit
{
text-align:center;
margin-top: 30px;
margin-bottom: 15px;
}
div.downloadBit a.download
{
color:#fff;
background:#0070b9;
background:-moz-linear-gradient(top,#0070b9 0,#005084 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0070b9),color-stop(100%,#005084));
background:-webkit-linear-gradient(top,#0070b9 0,#005084 100%);background:-o-linear-gradient(top,#0070b9 0,#005084 100%);
background:-ms-linear-gradient(top,#0070b9 0,#005084 100%);background:linear-gradient(to bottom,#0070b9 0,#005084 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0070b9', endColorstr='#005084', GradientType=0);
border:1px solid #333;
padding:12px 20px;
font-size:1.6em;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
text-decoration:none !important;
width: 80%;
}
div.downloadBit a.download:hover
{
background:#ff7500;
background:-moz-linear-gradient(top,#ff7500 0,#db6200 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff7500),color-stop(100%,#db6200));
background:-webkit-linear-gradient(top,#ff7500 0,#db6200 100%);background:-o-linear-gradient(top,#ff7500 0,#db6200 100%);
background:-ms-linear-gradient(top,#ff7500 0,#db6200 100%);
background:linear-gradient(to bottom,#ff7500 0,#db6200 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7500', endColorstr='#db6200', GradientType=0);
text-decoration:none !important;
}

div.downloadBit a.download
{
color:#fff;
background:#0070b9;
background:
-moz-linear-gradient(top,#0070b9 0,#005084 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0070b9),color-stop(100%,#005084));
background:-webkit-linear-gradient(top,#0070b9 0,#005084 100%);background:-o-linear-gradient(top,#0070b9 0,#005084 100%);
background:-ms-linear-gradient(top,#0070b9 0,#005084 100%);background:linear-gradient(to bottom,#0070b9 0,#005084 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0070b9', endColorstr='#005084', GradientType=0);
border:1px solid #333;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
text-decoration:none !important;
}
div.downloadBit a.download:hover
{
background:#ff7500;
background:-moz-linear-gradient(top,#ff7500 0,#db6200 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff7500),color-stop(100%,#db6200));
background:-webkit-linear-gradient(top,#ff7500 0,#db6200 100%);background:-o-linear-gradient(top,#ff7500 0,#db6200 100%);
background:-ms-linear-gradient(top,#ff7500 0,#db6200 100%);background:linear-gradient(to bottom,#ff7500 0,#db6200 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7500', endColorstr='#db6200', GradientType=0);
text-decoration:none !important;
}

.pagination .current, .pagination .pagination_current, .pagination a
{
	padding: 2px 6px;
	margin: 2px;
}

.pagination
{
	clear: both;
	margin-top: 5px;
}